- hosts: localhost
  vars:
    fruits:
    - apples
    - oranges
    - bananas

  tasks:

    - name: Create fruit files
      ansible.builtin.file:
        path: "/tmp/{{item}}.txt"
        mode: '0644'
        state: touch
      loop: "{{ fruits }}"

    - name: All done!
      debug:
        msg: Packages have been successfully installed
